* {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

}


html,
body {

    width: 100%;

    height: 100%;

}


body {

    font-family:
        Poppins,
        Arial,
        sans-serif;

    background:
        #F7F8FA;

    color:
        #1F2937;

}


button,
input,
select,
textarea {

    font:
        inherit;

}